News confirmation
Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: News Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

History

#1 - 2011-12-15 12:04 - Rolf Stetter

Publishing news is a nice concept for sharing information any project member should acknowledge.

But it lacks a confirmation action to ensure everybody has read it.

Since many users tend to open Redmine only triggered by email notification there is no guarantee they will ever enter the home screen.

Any ideas?

BTW: News should have an optional outdating mechanism that could trigger auto-deletion after a preset period for example.

#2 - 2011-12-15 13:53 - Etienne Massip

- Category set to News

Could be a plugin feature.

#3 - 2011-12-15 23:25 - Terence Mill

+1

#4 - 2013-03-18 10:53 - Daniel Felix

Any news on this?

Should this be solved by a custom plugin or better as a core feature?

I would prefer the plugin.

Please give some feedback if this one should be rejected/closed or should be implemented which probably give some little bugs.

For your second request: please open another issue for that to let us distinguish both requests.
